How to install libgnomevfs2-dev on Debian Unstable (Sid)